DISPDATA_TEST_BLINKSTATE_ACTIVE(3)

EXPERIMENTAL_FUNC
dispdata_test_blinkstate_active - Test if blinkstate is the active one for its window.

SYNOPSIS
#include <karma_dispdata.h>

flag dispdata_test_blinkstate_active

(KDisplayDataBlinkState blinkstate)

DESCRIPTION
Test if blinkstate is the active one for its window.

blinkstate
    The KDisplayDataBlinkState object.

RETURN VALUE
TRUE if active, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/